# ninja log v5
1	304	0	CMakeFiles/hboxs_serial_port.dir/src/main/cpp/SerialPort.c.o	d24236b731f1b8e1
305	514	0	../../../../build/intermediates/cmake/debug/obj/arm64-v8a/libhboxs_serial_port.so	d20dbd2ebde41a9c
